html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	background: #F0F0F0;
	
}
a {
	color: #666666;
	outline: none;
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
	color: #000;
}
/* Begin of styles for the demonstration (you can remove them) */
a.expand {
	width: 150px;
	display: block;
	margin: 10px 0 0;
}
a.expand:hover {
	height: 500px;
}
/* End of of styles for the demonstration */
p {
	margin: 0 0 18px;
	line-height: 5px;
}
img {
	border: 1px;
        
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
        background: #fff;
}

h1 {
	margin-bottom: 30px;
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;	
	text-align:right;
	color:#999;
	letter-spacing: 0px;
	padding:  75px 10px;
		
   }
h2 {
	margin-bottom: 30px;
	font-size: 1.8em;
	color:#EAEAEA;
	text-align:right;
	letter-spacing:-1px;
	padding: 20px;
	;
   }
h3 {
   color: #C8C8A7;
   font-size: 1.2em; 
   display: block; 
   
   } 
h4 {
   margin:10px 0; font-size: 1.0em;
   text-decoration:underline }
h5 {
	margin-bottom: 3px;
	font-size: 10pt;
	color:#666;
	margin-top:5px
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 160px;
	background: #000;
	margin-top: 5px;
	right: auto;
	margin-left: 5px;
	margin-right: 5px;
	}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	border-left: 200px solid #fff;
	height: 1%;
	position: relative;
        background: #fff
        
}
#middle:after {
	content: '';
	clear: both;
	display: table;
	
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
}
#content {
	padding: 0px 0 10px 5px;
}

/* navigation
-----------------------------------------------------------------------------*/
#navigation {
   position: relative;
   left: 0px; 
   width:790px;
   height: 30px;
   margin-top: 4px;
   background-color: #666;
}
#navbar_link {
   height: 35px; 
   float: left; }
#navigation #navbar_link ul {
   float: right;
   height:30px;
   width: 100%;
   list-style-type: none; }
#navigation #navbar_link ul li {
   display: inline; }
#navigation #navbar_link ul li a {
   color: #FFFFFF;
   line-height: 1.2em;
   float: left;
   border: 0px solid #fff;
   text-decoration: none;
   font-size: 1.2em;
   padding-left:15px; padding-right:15px; padding-top:6px; padding-bottom:6px
   }
#navigation #navbar_link a:hover { 
   text-decoration: none;	
   color: #000;
   background-color:#868686;
}
.currentpage a {background: #868686;}

/*menu
-----------------------------------------------------------------------------*/
.menu {
   
   display: block;
   width: 180px;
   font-size: 14px;
   color: #999;
   text-align: left;
   text-decoration: none;
   line-height: 0.5em;
   padding-bottom: 20px;
   padding-top: 0px;
   margin:8px 0px 0px 0px;
   
}
:hover.menu {
   text-decoration: none;	
   color: #000;
   }
.currentpages a {background: #868686 }
/*fadein
-----------------------------------------------------------------------------*/
.fadein { position:relative; height:750px; width:790px; }
.fadein img { position:absolute; left:0; top: 5px; 
}
/*caption
-----------------------------------------------------------------------------*/
#caption {
   margin: 4px;
   padding: 6px;
   height: px;
   background: #666;
   font-size: 1.2em;
   color: #fff;
   text-indent: 18px;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
   float: left;
   width: 205px;
   position: relative;
   left: -200px;
   background: #fff;
}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height:19px;
	padding:15px;
        color: #999;
        background: #F0F0F0;
}
